* {
margin: 0;
padding: 0;
}
html {
height: 100%;
width: 100%;
}
body {
font-family: Verdana, sans-serif;
color: #000;
background: #fff;
text-align: center;
}
/*----------------------------------------Cookie Feld ----------------------*/

#eu-cookie-message{
position: fixed;
bottom: 0;
width: 100%;
padding: 20px;
text-align: center;
color: #fff;
background-color: #333;
opacity: 1 !important;
z-index: 99;
}

#eu-cookie-message form{
border:0;
margin:0;
padding:0;
}
#eu-cookie-message form a{
color:#fff;
}
#eu-cookie-message form a:visited{
color:#fff;
}
#eu-cookie-message form input{
display: block;
margin: 15px auto 0 auto;
padding: 5px 10px;
background-color: #F6D000;
border: 2px solid #787252;
border-radius: 5px;
cursor: pointer;
}



#container {
	position: relative;
	width: 984px;
	height: 100%;
	margin: 14px auto;
	
}

#header {
	width: 984px;
	height: 130px;
}
#gelberstreifen{
	position:absolute;
	top: 83px;
	height: 17px;
	width: 100%;
	background: #ffff00;
}
#beschreibung{
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	font-family: Verdana, sans-serif;
	font-size: 12pt;
 	font-weight: bold;
}
#name{
	position: absolute;
	left: 550px;
	top: 15px;
	font-family: Verdana, sans-serif;
 	font-size: 28pt;
  	font-weight: bold; color: #000080;
}
#betrieb{
	position: absolute;
	left: 550px;
	top: 69px;
	font-family: Verdana, sans-serif;
 	font-size: 12pt;
  	letter-spacing: 0.08em;
   	font-weight: bold;
}
#logo{
	position: absolute;
	right: 12px;
	top: 10px;
}
#navi {
	position: absolute;
	width: 150px;
	left: 30px;
	height: auto;
	text-align: left;
}
.navilink {
	font-family: Arial , sans-serif;
 	font-size: 11pt;
  	line-height: 26px;
 	font-weight: bold;
 	text-decoration: none;
	color: #000;
	border: 0px;
	
}
.navilink:visited {
	font-family: Arial ,sans-serif;
 	font-size: 11pt;
  	line-height: 26px;
 	font-weight: bold;
 	text-decoration: none;
	color: #000;
        border: 0px;
}
.navilink:hover {
	text-decoration: none;
	color: #8C0000;
}
.navilink_extra{
text-decoration: underline;
color: #000080;
font-family: Arial, sans-serif;
font-style: italic;
font-weight: bold;
font-size: 12pt;

}


#main {
	position: relative;
	width: 984px;
	height: auto;
	min-height: 360px;
}
#headerbilder{
	position: absolute;
	top: -120px;
	left: 0px;
	width: 842px;
	height: 105px;
}
#inhalt {
	width: 784px;
	margin-left: 200px;
	margin-top: 85px;
	height: 100%;
 	font-family:  Verdana, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    letter-spacing: 0.03em;
    line-height: 19.4px;
    color: #000052;
    border:0px;
    text-decoration: none;
    text-align:left;
}#qrcodes{
    position: absolute;
    border: 0px;
    left: 915px;
    top: 23%;
}
#footer {
	width:984px;
	bottom: 10px;
	height: 25px;
	margin-top: 10px;
	font-family: Verdana, sans-serif;
 	font-size: 10pt;
  	font-weight: bold;
  	float:left;
}
#footer a {
	text-decoration: none;
	color: #000000;
}
#footer a:visited {
	text-decoration: none;
	color: #000000;
}
#footer2 {
	width: 100%;
	margin-top: 50px;
	height: 10px;
	border-top: 1px solid #D8D8D8;

}
#link a:hover{
    text-decoration: none;
    color: #000000;
}
/*---------------------------------------------*/
/*-------------Fotogalerie----------------------*/
#galerieinhalt {
	position: absolute;
	margin-top: -100px;
	margin-bottom: 20px;
}
#galerieinhalt{
    position:absolute;
   	margin-top: -100px;
	margin-bottom: 20px;
}
#galerieinhaltadmin {	
	position: relative;
	margin-top: -100px;
	margin-bottom: 20px;}
	
#fotogalerieanzeige{
	margin-left: -20px;
		width: 750px;
}
#seitennavi{
	width: 100px;
	margin-bottom: 5px;
	margin-top:  -15px;
	font-size: 14px;
	color: #000;
}
#galerietextunten{
	margin-top:190px;
}

.galeriename{
	background: #e2e2e2;
	width: 159px;
	height: 27px;
	margin-bottom: 20px;
	margin-top: 3px;
	margin-right: 15px;
	text-align: center;
}
.galeriename a{
	color: #000;
	text-decoration: none;
	font-size: 14px;
	line-height: 25px;
}
.galeriethumb a{
	width: 159px;
	height: 119px;
	text-decoration: none;
	margin-right: 15px;
}
.galeriethumb a:hover{
	text-decoration: none;
	color: #000;
}
.galeriethumb a:visited{
	text-decoration: none;
	color: #000;
}
.galeriethumb img{
	border: 0px;
}
.seitenzahl{
	padding:5px;
	color: #000;
}
.album{
	width:159px ;
	float:left;
	padding-left: 20px;
}

/*------------Detailansicht Galerie-----------*/
#seitennavigalerie{
	width: 150px;
	margin-bottom: 5px;
	margin-top:  5px;
        margin-left: 253px;
	font-size: 16px;
        font-weight: bold;
	color: #000;
}
#galerieanzeige{
	width: 700px;
	border: 0px;
}
.ueberschrift{
	color: #000;
	width: auto;
	margin-left: 0px;
	margin-bottom: 5px;
	text-align: left;
	text-decoration: underline;
}
.text1 { font-family: Verdana, sans-serif; font-size: 11pt;
font-weight: bold; color: #000000; text-decoration: none}
.text2 { font-family: Verdana, sans-serif; font-size: 11pt;
font-weight: normal; color: #000040; text-decoration: none}

.galeriediv{
	float: left;
	border: 0px;
	padding-left: 3px;
}
.galeriediv img{
	border: 0px;
}
.galeriediv a{
	text-decoration: none;
}
.galeriediv a:hover{
	text-decoration: none;
	color: #000;
}
.galeriediv a:visited{
	text-decoration: none;
	color: #000;
}

/*--------------------Adminbereich*------------------------*/
#adminnavi {
	float: right;
	width: 150px;
	left: 30px;
	height: auto;
	text-align: right;
}
#adminnavi a{
	color: #000;
	text-decoration: none;
}

/*-----------------------Klassen---------------------------*/

.textlink{
	text-decoration: none;
	color: #000053;
}
.seitenueberschrift{
	font-family: Arial, sans-serif;
    font-size: 26pt;
  	font-weight: normal; 
 	color: #000000; 
 	text-decoration: none
}
.inhalt2 {
	margin-left: 0px;
	font-size: 12pt;
    font-weight: normal;
    letter-spacing: 0.0em;
    line-height: 18px;
    color: #000042;
}
#formular {
   float:left;
   font-family: Verdana, sans-serif;
   font-size: 11pt;
   font-weight: bold; color: #000000; text-decoration: none
    }
#kontakttext {
     float:right;
     margin-top: 30px;
     margin-right: 40px;
     font-family: Verdana, sans-serif;
     font-size: 9pt;
     font-weight: bold; color: #000000; text-decoration: none
    }    
#anfahrtskizze{
	float: right;
	margin-right: 100px;
	margin-top: -30px;
}
#anfahrttext{
	float: left;
}
#link{
    text-decoration: none;
    color: #000000;
}
#link a:visited{
    text-decoration: none;
    color: #000000;
}
